Skip to Content
0
Former Member
Mar 05, 2007 at 05:44 PM

Upgrade NW04 SP15 to 2004s with NWDI

11 Views

Hi All,

We´re planning an upgrade from NW04 SP 15 to NW 2004s SR2 (SP 9). We´ve made some custom developments using the Development Infrastructure. When reading the upgrade guide I found that says that the runtime systems must be at least on SP 16 of NW 04 to be able to upgrade the SCs to 2004s. Is this always necesary? We really don´t need to update the dependecies right now, so if they keep working with the 6.40 SCAs it would be ok. Is this possible?

Best Regards